Subject: Re: CCL:PhD and Deep Questions

From: "Susan R. Atlas" <susie{at}sapphire.phys.unm.edu>
Date: Wed, 15 Oct 2003 10:47:31 -0600

I would just add to Phil Hultin's very nice post that in earlier times,
before the bifurcation of knowledge into so many specialized fragments,
the study of science was referred to as 'natural philosophy' and indeed,
this is how I like to think of it, myself.

By the way, there is a recent (1999), beautifully-written book by Prof.
E. O. Wilson, entitled Consilience, that addresses precisely this
question of "the unity of knowledge."

- Susan Atlas

> Three cheers for Yao-Ying Chien's nephew!  I have often said that if I
> could teach a class of students who had the knowledge and skills of
> 20-year olds combined with the intellectual drive of 3-year olds (I
> have a 3-year old) together we could do miracles.There are a variety
> of names for academic degrees depending on the country in question,
> and even the individual school.  Thus, Oxford gives a D. Phil. degree,
> for example, which is similar to the PhD given elsewhere.The important
> question is not what the degrees are called, but what they actually
> MEAN.  Yao-Ying's nephew had this bang on.  Just what does it mean to
> be a "Doctor of Philosophy"?  Unfortunately, for many science students
> this seems to be simply a certificate that they are really good at
> mixing the right chemicals, or tweaking the right knob on a machine,
> or writing code that actually runs.  All of these things are good
> skills to have, and very important for specific areas of science, but
> they are of much less importance than what is implied by the word
> "Philosophy".Being a "Doctor of Philosophy" should (IMHO) mean that
> one is driven by a true love of knowledge and understanding of the
> world (universe) around us to become ever more skilled in the quest
> for more knowledge and understanding.  It MAY also imply (and I think
> probably should also imply) that one is skilled in applying one's
> knowledge and understanding to improve the world around us, but since
> this involves a value judgement it is difficult to include in a
> definition.I think it is wonderful that most universities give the
> same Ph.D. degree to graduates in what we like to call "the Arts",
> "the Sciences", "Engineering", "the Social Sciences" etc etc.  All of
> these artificial distinctions are no more than convenient ways to
> categorize the world around us in terms of specific classes of
> questions that may be asked.  The true Philosopher recognizes the
> kinship of all branches of knowledge, and grants pre-eminence to no
> particular branch a priori.Because all of us have only a little time
> on this earth, we must by necessity specialize in order to achieve
> anything, but we should nonetheless strive (whether we hold the degree
> or not) to be true "Doctors of Philosophy" insofar as we are able.To
> Yao-Ying Chien: keep that nephew of yours asking these questions.
> Together, you and he are walking along the road to Philosophy.  One of
> the first steps on this road is to realize how little one actually
> knows, and your posting shows that you and he are facing this
> realization - and it showed me that I also could not answer his
> questions except by indirection.  Thank him for me, please.
>
> The gods did not reveal from the beginning
>
> All things to us; but in the course of time,
>
> Through seeking, men find that which is better.
>
> But as for certain truth, no man has known it.
>
> Nor will he know it.
>
> Xenophanes (6th Century B.C.)<?xml:namespace prefix = o ns =
> "urn:schemas-microsoft-com:office:office" />
> Dr. Philip G. Hultin
> Associate Department Head and
> Associate Professor of Chemistry
> University of Manitoba
> Winnipeg, MB, Canada R3T 2N2
> (vox) 204-474-9814
> (fax) 204-474-7608
> mailto:hultin{at}cc.umanitoba.ca
> http://www.umanitoba.ca/chemistry/

--
 _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
 _/                                                                              _/
 _/   Susan R. Atlas                                                             _/
 _/   Research Associate Professor, Physics and Astronomy                        _/
 _/                                                                              _/
 _/   Department of Physics & Astronomy                                          _/
 _/   MSC07 4220                          phone: (505) 277-1509                  _/
 _/   1 University of New Mexico          email: susie{at}sapphire.phys.unm.edu     _/
 _/   Albuquerque, NM 87131-0001          http://www.phys.unm.edu/CompMaterials  _/
 _/                                                                              _/
 _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/